<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='"哈"字：你最讨厌朋友向你借钱，这并不代表你是一个小气鬼，只是因为你拥有更严谨的金钱观罢了。';}
if($num==10){$level='"喝"字：你最讨厌朋友向你借人情、创意等无形的东西，你认为这些很难用价值去计算，不能有借有还。';}
if($num==20){$level='"叫"字：你最讨厌朋友向你借便宜的小东西，你觉得连这个都要借，表示此人爱贪小便宜，且没有什么生活能力。';}
if($num==30){$level='"啊"字：你最讨厌朋友向你借从别人那里借来的东西，因为你觉得多了一层责任，万一要是损坏或遗失，责任的归属很麻烦。';}

$img_path='./imgs/jdx9lgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,13,0,12,'fff','yahei');

$content='朋友多了路好走，我们都不能没有朋友，朋友是我们生命中很重要的一部分，那你不愿意朋友向你借什么呢？通过下面的测试可以看出你的内心。 #最讨厌朋友向你借什么#：'.$url;
$rt_info=post_send($content,$img);